こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

ハンディカムHDR-CX12の画像をG4で読み込めないのでしょうか?

お世話になります。
SONYのHDR-CX12というフルハイビジョン(AVCHD規格)のビデオカメラを買いました。パソコンがMAC(1.33GHz PowerPC G4 / OSX 10.4.11)なので、iMovie(4.0.1,)で画像を取り込もうとしたところ、全く反応しません。次にiLife08を購入しようとしましたが、必要システム条件ではPowerPC G4で動くと書かれていますが、 iLife08に含まれているiMovie08は、<注記:AVCHD をサポートするには Intel ベースの Core Duo Mac が必要です。>との書き込みがありました。
手持ちのMACで解決する方法はないのでしょうか?
どなたか御教授くださいますよう、よろしくお願いいたします。

投稿日時 - 2008-07-29 21:08:35

QNo.4213533

困ってます

質問者が選んだベストアンサー

そもそも G4 は AVCHD に対応した iMovie 7 の動作要件を満たしていません。

・iMovieを使用するには、iMac G5(1.9GHzより高速)、Power Mac G5(デュアル2.0GHzより高速)または Intel Coreプロセッサを搭載したMacintoshコンピュータが必要。
http://www.apple.com/jp/ilife/systemrequirements.html

さらに、お書きの通り iMovie 7 で AVCHD を編集するには Intel Mac が必要です。
しかし、Voltaic というソフトを使えば AVCHD を QuickTime Movie に変換できて PowerPC Mac でも編集可能になるそうです。
これなら iMovie 6 でも使えるので、G4 でも編集できます。

http://www.macdtv.com/InfoCenter/FrontPage/AVCHD.html
http://casterone.tea-nifty.com/blog/2007/09/macavchd_3564.html
http://shedworx.com/?q=volmac-home

投稿日時 - 2008-07-29 21:25:27

お礼

早速の回答ありがとうございます。
Voltaicをダウンロードしてみましたが、ソフトを起動させようとすると「Apple Intermediate Codec が見つかりません。iMovie または Final Cut をインストールし直してください。」という表示が出て、うまくいきませんでした。iMovie(4.0.1,)のバージョンが古すぎるのかとも思い、iMovie HD(5.0.2,)でも試してみましたが、こちらも同じ結果でした。
iMovie6を入手する必要があるということだと思われます。
基本的に無理な相談で申し訳有りません。

投稿日時 - 2008-07-29 22:32:36

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.3

やはり iMovie 6 を探すしか手はなさそうですね。

投稿日時 - 2008-07-30 01:27:00

お礼

何度も回答を頂きありがとうございます。
iMovie6を探すか、安いWIndows買うしかないですね。

ちなみにこのハンディカム、初期不良っぽくて録画を停止した時に、一瞬画面が静止してから、次のカットに移ります。修理に出しましたが、正に踏んだり蹴ったりです。

お手数おかけしました。

投稿日時 - 2008-07-30 17:25:32

ANo.2

これを入れてみるとどうなりますか?
Apple Intermediate Codec 1.0.1
http://www.apple.com/jp/ftp-info/reference/appleintermediatecodec101.html

投稿日時 - 2008-07-29 23:04:02

お礼

ご回答ありがとうございます。

HDにインストールしようとすると以下の警告が出ました。(空き容量は30Gあります。)

Apple Intermediate Codec はこのボリュームにインストールできません。アップデートが必要なApple Intermediate Codec のバージョンが見つかりませんでした。

よろしくお願いします。

投稿日時 - 2008-07-30 00:43:41

あなたにオススメの質問